## kubuntu-debug-installer 10.04ubuntu4

=== CMakeLists.txt ===
project(kubuntu-debug-installer)

find_package(KDE4 REQUIRED)
include (KDE4Defaults)

include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} )

add_subdirectory( src )
