=== debian/changelog ===
kubuntu-debug-installer (10.04ubuntu4) lucid; urgency=low

  * Don't offer installation of already installed packages (LP: #538543)
  * Changer lookup order (dbgsym first, dbg last). This way the user does not
    end up with a mixed setup of dbgsym and dbg. Of course this only works if
    the user does not install -dbg manually! Unfortunately a more specific
    approach wil have to wait for libqapt or the likes, since the current
    query design would make the lookups too expensive (LP: #540505)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 06 Apr 2010 00:23:51 +0200

kubuntu-debug-installer (10.04ubuntu3) lucid; urgency=low

  [ Aurélien Gâteau ]
  * Change Yes buttons in messagesboxes to Install and Continue

  [ Harald Sitter ]
  * Prevent dialogs from appearing when there are no dbg packages found at
    all (using function checkListEmpty which exits the app on empty list)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 10 Mar 2010 15:02:12 +0100

kubuntu-debug-installer (10.04ubuntu2) lucid; urgency=low

  * Fix buildd building by adding a missing space after Package:

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 06 Mar 2010 17:32:32 +0100

kubuntu-debug-installer (10.04ubuntu1) lucid; urgency=low

  * Initial release. (LP: #514557)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 06 Mar 2010 01:57:39 +0100
