=== debian/changelog ===
kubuntu-debug-installer (10.10ubuntu4) maverick; urgency=low

  * Rebuild for libqapt0 -> libqapt1 transition

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 13 Aug 2010 13:34:37 -0400

kubuntu-debug-installer (10.10ubuntu3) maverick; urgency=low

  * Only get the dbg package if the package we're looking up isn't null
    (LP: #614657)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 08 Aug 2010 21:01:02 -0400

kubuntu-debug-installer (10.10ubuntu2) maverick; urgency=low

  [ Harald Sitter ]
  * Reduce heap usage
  * Properly destruct dbginstaller
  * Provide context for translatable strings
  * Function calls with const QString references
  * Mark static functions as such

  [ Jonathan Thomas ]
  * Port kubuntu-debug-installer from install-package to qapt-batch.
  * Replace the dependency on install-package with one on qapt-batch
  * Use LibQApt to search for the -dbg package corresponding to the missing
    symbols
  * Add a build-dependency on libqapt-dev
  * Fix punctuation in the long description
  * Bump Standards-Version to 3.9.0, no changes required

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 25 Jun 2010 12:50:11 +0200

kubuntu-debug-installer (10.10ubuntu1) maverick; urgency=low

  * Add build-depend on cmake since kdelibs5-dev no longer depends on it

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 19:25:58 -0400
