## kubuntu-debug-installer 11.04ubuntu1

=== debian/changelog ===
kubuntu-debug-installer (11.04ubuntu1) natty; urgency=low

  [ Harald Sitter ]
  * Remove pointless include documentation
  * Fix include style
  * Improve looks of license headers
  * Introduce new thread signal alreadyInstalled which will be used to
    increment if a dbg package is already installed
  * Do not pointlessly copy QStrings around in signals and slots
  * Do not list already installed packages, instead emit alreadyInstalled
    and ignore the package (by Felix Geyer)
  * Introduce a boolean state tracker whether we found an already installed
    dbg package, if it is true and we have neither dbg packages nor missing
    ones exit with no error is indicated to prevent errors from appearing.
    Otherwise the bool is ignore completely.
  * Use qApp->exit to end the event loop instead of plain exit() 
  * Set version string using supreme cmake magic
  * Get rid of thread. Instead we now have DebugFinder which is a QObject
    essentially exposing the same signals&slots that the old thread exposed.
    Now such a finder gets constructed in the installer and move to a thread
    of which then the event loop starts. That way no blocking whatsoever
    occurs in the GUI as long as all interaction with the finde happens via
    the event loop (except that it is very non-blocking thanks to QApt
    already)
  * Bump standards version to 3.9.1
  * Add Jonathan Thomas and Felix Geyer as copyright holders in debian/copyright
  * Stop exceeding 80 chars/line in build-deps
  * Rename dbginstaller to DebugInstaller
  * Switch to CamelCase file names
  * Do not pass the file list to the finder object in its ctor but use the
    event loop. Unfortunately this does not allow the thread to stop
    immediately when quit is called, which is why the finder has a stopped
    member to speed up find() calls after stop() was called on the finder.

  [ Jonathan Thomas ]
  * Some packages' debug packages follow the format binaryPackageName + 
    "-dbg". Use this as a fallback in case the semi-standard 
    sourcePackageName + ("-dbg" || "-dbgsym") rule hasn't been followed.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 13 Nov 2010 17:34:33 +0100
