=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev,
- libqapt-dev
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
+ kdelibs5-dev, libqapt-dev
+Standards-Version: 3.9.1
 Homepage: https://www.launchpad.net/kubuntu-debug-installer
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-debug-installer/trunk
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-debug-installer/trunk
