=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --dbg-package=kubuntu-debug-installer-dbg --with kde $@
