=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
- kdelibs5-dev, libqapt-dev
-Standards-Version: 3.9.1
+ kdelibs5-dev, libqapt-dev (>= 1.0.80)
+Standards-Version: 3.9.2
 Homepage: https://www.launchpad.net/kubuntu-debug-installer
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-debug-installer/trunk
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-debug-installer/trunk
