=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with-kde --dbg-package=kubuntu-debug-installer-dbg
