## kubuntu-debug-installer 13.04ubuntu3

=== debian/changelog ===
kubuntu-debug-installer (13.04ubuntu3) raring; urgency=low

  * Fix dh sequence line to actually use the kde sequence
  * Build-dep on pkg-kde-tools (>= 0.15.3ubuntu7)
    + Previous versions were missing the python dep for msgsplit, so
      desktop file pot creation was supposedly not correct.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 18 Mar 2013 14:20:10 +0100

kubuntu-debug-installer (13.04ubuntu2) raring; urgency=low

  * Set X-Ubuntu-Use-Langpack: yes in control to enable pot generation
  * Build depend on pkg-kde-tools >= 0.15.3ubuntu5 to ensure l10n creation works

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 11 Mar 2013 23:45:24 +0100
