## kubuntu-debug-installer 13.10ubuntu1

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,3 +21,5 @@
 endif(NOT VERSION_RESULT EQUAL 0 OR VERSION_STRING STREQUAL "")
 
 add_subdirectory( src )
+include(MacroOptionalAddSubdirectory)
+macro_optional_add_subdirectory( po )
