=== po/CMakeLists.txt ===
# The pofiles macro creates in some versions same name targets
# which since cmake 2.8 leads to target clashes.
# Hence force the old policy for all po directories.
# http://public.kitware.com/Bug/view.php?id=12952
cmake_policy(SET CMP0002 OLD)

find_package(Gettext REQUIRED)
if (NOT GETTEXT_MSGMERGE_EXECUTABLE)
MESSAGE(FATAL_ERROR "Please install msgmerge binary")
endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
add_subdirectory(ast)
add_subdirectory(bg)
add_subdirectory(bs)
add_subdirectory(ca)
add_subdirectory(cs)
add_subdirectory(da)
add_subdirectory(de)
add_subdirectory(el)
add_subdirectory(en_AU)
add_subdirectory(en_CA)
add_subdirectory(en_GB)
add_subdirectory(eo)
add_subdirectory(es)
add_subdirectory(et)
add_subdirectory(eu)
add_subdirectory(fi)
add_subdirectory(fr)
add_subdirectory(gd)
add_subdirectory(gl)
add_subdirectory(he)
add_subdirectory(hr)
add_subdirectory(hu)
add_subdirectory(id)
add_subdirectory(it)
add_subdirectory(ja)
add_subdirectory(km)
add_subdirectory(ko)
add_subdirectory(lt)
add_subdirectory(lv)
add_subdirectory(ms)
add_subdirectory(nb)
add_subdirectory(nl)
add_subdirectory(oc)
add_subdirectory(pl)
add_subdirectory(ps)
add_subdirectory(pt_BR)
add_subdirectory(pt)
add_subdirectory(ro)
add_subdirectory(ru)
add_subdirectory(se)
add_subdirectory(shn)
add_subdirectory(sl)
add_subdirectory(sq)
add_subdirectory(sr)
add_subdirectory(sv)
add_subdirectory(ta)
add_subdirectory(tr)
add_subdirectory(ug)
add_subdirectory(uk)
add_subdirectory(uz)
add_subdirectory(vi)
add_subdirectory(zh_CN)
add_subdirectory(zh_TW)
