=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,11 @@
+configure_file(${CMAKE_CURRENT_SOURCE_DIR}/Version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/Version.h)
+include_directories(${CMAKE_CURRENT_BINARY_DIR})
+
 set(installdbgsymbols_SRCS
-   dbglookupthread.cpp
-   dbginstaller.cpp
-   main.cpp
- )
+    DebugFinder.cpp
+    DebugInstaller.cpp
+    main.cpp
+)
 
 kde4_add_executable(kubuntu-debug-installer ${installdbgsymbols_SRCS})
