=== debian/changelog ===
kubuntu-debug-installer (13.10ubuntu1) saucy; urgency=low

  * Add translations from launchpad

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Oct 2013 14:14:26 +0100
