=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5.0), cmake,
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.15.3ubuntu7), cmake,
  kdelibs5-dev, libqapt-dev (>= 1.9.60)
 Standards-Version: 3.9.3
+X-Ubuntu-Use-Langpack: yes
 Homepage: https://www.launchpad.net/kubuntu-debug-installer
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-debug-installer/trunk
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-debug-installer/trunk
