=== debian/changelog ===
kubuntu-debug-installer (15.04ubuntu1) vivid; urgency=medium

  * Port to KDE Frameworks 5
  * Remove crappy version parsing logic for something built into rules

 -- Harald Sitter <sitter@kde.org>  Tue, 20 Jan 2015 13:47:59 +0100
