## kubuntu-debug-installer 15.10ubuntu2

=== CMakeLists.txt ===
--- 
+++ 
@@ -19,3 +19,6 @@
 add_subdirectory(src)
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+find_package(KF5I18n CONFIG REQUIRED)
+ki18n_install(po)
