=== debian/changelog ===
kubuntu-debug-installer (15.10ubuntu2) wily; urgency=medium

  * Fix rules. "Make - Like Perl, but Worse"

 -- Harald Sitter <sitter@kde.org>  Tue, 29 Sep 2015 11:25:57 +0200

kubuntu-debug-installer (15.10ubuntu1) wily; urgency=medium

  * New release for 15.10 only updating translations

 -- Harald Sitter <sitter@kde.org>  Tue, 22 Sep 2015 13:53:10 +0200
