=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,14 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DVERSION_STRING_FULL=$(version)
+
+kubuntu_rake:
+	rm -rf .kubuntu-rake
+	if [ -e .git ]; then \
+		git clone kde:scratch/sitter/kubuntu-rake .kubuntu-rake; \
+		cp .kubuntu-rake/Rakefile .; \
+	fi
+	if [ -e Rakefile ]; then rake; fi
+
+override_dh_auto_clean: kubuntu_rake
+	dh_auto_clean
