=== debian/changelog ===
kubuntu-debug-installer (16.04ubuntu2) xenial; urgency=medium

  * Don't run tests on account of them requiring a fully working qapt stack,
    which is crappy to get going.

 -- Harald Sitter <sitter@kde.org>  Wed, 25 Nov 2015 13:32:35 +0100

kubuntu-debug-installer (16.04ubuntu1) xenial; urgency=medium

  * Fix resolver for Qt5.

 -- Harald Sitter <sitter@kde.org>  Wed, 25 Nov 2015 09:53:41 +0100
