## kubuntu-debug-installer 16.04ubuntu3

=== debian/changelog ===
kubuntu-debug-installer (16.04ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:26 +0000
