=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,6 @@
 
 override_dh_auto_clean: kubuntu_rake
 	dh_auto_clean
+
+# Can't run tests. requires dbus daemon and polkit and whatnot...
+.PHONY: override_dh_auto_test
